[submodule "source"]
	path = source
	url = ../../mirrors/arxlibertatis.git
[submodule "glm"]
	path = glm
	url = https://github.com/g-truc/glm.git
[submodule "boost"]
	path = boost
	url = https://github.com/boostorg/boost.git
